[NODES]
win_int_l_l=0
win_int_l_r_r=0
win_int_u_r=0
win_int_u_r_r=0
win_int_u_l=0
win_int_l_r=0
win_int=0
lights.057=0
lights.055=0
lights.053=0
lights_ind_left_side=0
lights_ind_right_side=0
lights.050=0
lights.047=0
lights.039=0
lights_base=0
lights_ind_right_front=0
lights_headlight=0
lights.026=0
lights_ind_left_front=0
lights.010=0
lights_reverse=0
lights.003=0
Object.001=0
dash_seatbelt=0
Mirror.002=0
Object.267=0
Object.266=0
Object.265=0
Object.244=0
Object.240=0
Object.239=0
Object.238=0
Object.237=0
Object.236=0
Object.235=0
Object.234=0
Object.233=0
Object.232=0
Object.231=0
Object.230=0
Object.229=0
Object.228=0
Object.227=0
Object.226=0
Object.225=0
Object.215=0
Object.213=0
Object.212=0
Object.211=0
Object.210=0
Object.209=0
Object.208=0
Object.207=0
Object.206=0
Object.205=0
Object.204=0
Object.203=0
Object.200=0
Object.194=0
Object.185=0
Object.184=0
Object.183=0
Object.182=0
Object.181=0
Object.180=0
Object.179=0
Object.178=0
Object.177=0
Object.176=0
Object.175=0
Object.174=0
Object.173=0
Object.172=0
Object.171=0
Object.170=0
Object.169=0
Object.168=0
Object.167=0
Object.155=0
Object.154=0
Object.148=0
Object.147=0
Object.146=0
Object.141=0
Object.140=0
Object.139=0
Object.138=0
Object.129=0
Object.128=0
Object.127=0
Object.126=0
Object.125=0
Object.124=0
Object.123=0
Object.122=0
Object.121=0
Object.120=0
Object.119=0
Object.117=0
Object.116=0
Object.115=0
Object.114=0
Object.113=0
Object.110=0
Object.109=0
Object.105=0
Object.102=0
Object.101=0
Object.098=0
dash_light_misc_2=0
dash_light_misc_1=0
dash_hazard=0
dash_light_speed=0
dash_ind_right=0
dash_rear_fog_light=0
Object.088=0
Object.087=0
dash_suspension=0
dash_light_fuel=0
dash_ind_left=0
dash_light_kneel=0
dash_light_temp=0
dash_fullbeam_light=0
dash_front_fog_light=0
dash_light_misc=0
dash_warning=0
dash_battery=0
dash_light_abs=0
dash_light_switch=0
dash_glass=0
Object.073=0
Object.070=0
Object.069=0
Object.068=0
Object.067=0
Object.066=0
Object.065=0
Object.064=0
Object.063=0
Object.062=0
Object.061=0
Object.060=0
Object.059=0
Object.058=0
Object.057=0
Object.056=0
Object.055=0
Object.054=0
Object.053=0
Object.052=0
Object.051=0
Object.047=0
Object.046=0
Object.042=0
Object.041=0
Object.040=0
Object.039=0
Object.038=0
Object.035=0
Object.034=0
Object.033=0
Object.032=0
Object.029=0
Object.028=0
Object.024=0
lights_foglight=0
Object.016=0
Object.015=0
Object.014=0
Object.013=0
Object.012=0
Object.011=0
Object.010=0
Object.009=0
Object.008=0
Object.007=0
Object.006=0
Object=0
gauge_night=0
Object.220=0
WHEEL_LF=0
____wheel_lf=0
________wheel_lf_rim_points=0
________wheel_lf_rim_cover=0
WHEEL_LR=0
____wheel_lr=0
________wheel_lr_rim_cover=0
________wheel_lr_rim_points=0
WHEEL_RF=0
____wheel_rf=0
________wheel_rf_rim_points=0
________wheel_rf_rim_cover=0
WHEEL_RR=0
____wheel_rr=0
________wheel_rr_rim_points=0
________wheel_rr_rim_cover=0
STEER_HR=0
____steering=0
____steering_button=0
ARROW_RPM=0
____gauge_rpm_needle=0
____gauge_rpm_base=0
ARROW_SPEED=0
____gauge_speed_base=0
____gauge_speed_needle=0
ARROW_TURBO=0
____gauge_turbo_base=0
____gauge_turbo_needle=0
ARROW_TEMP=0
____gauge_temp_needle=0
____gauge_temp_base=0
ARROW_FUEL=0
____gauge_fuel_needle=0
____gauge_fuel_base=0
ARROW_OIL=0
____gauge_oil_pres_base=0
____gauge_oil_pres_needle=0
Object.050=0
bus_stop_upper=0
bus_stop_lower=0
Object.037=0
Object.036=0
Object.459=0
Object.460=0
win=0
Mirror_Right=0
Mirror_Left=0
Mirror_Center=0
wiper_left_2_base=0
wiper_left_1_base=0
wiper_right_1_base=0
wiper_right_2_base=0
lights_ind_left_rear=0
lights_ind_right_rear=0
lights.082=0
DOOR_F=0
____DOOR_LF_P=0
________door_l_p=0
________DOOR_LF=0
____________door_l_b=0
____DOOR_LR_P=0
________door_r_p=0
________DOOR_LR=0
____________door_r_b=0
WIPERS=0
____WIPER_LEFT_1=0
________wiper_left_1=0
____WIPER_RIGHT_2=0
________wiper_right_1=0
____WIPER_RIGHT_3=0
________wiper_right_2=0
________WIPER_RIGHT=0
____________wiper_right_3=0
____WIPER_LEFT_3=0
________wiper_left_2=0
________WIPER_LEFT=0
____________wiper_left_3=0
Hazard_Switch=0
____Object.118=0
GEAR_D=0
____Object.043=0
GEAR_N=0
____Object.044=0
GEAR_R=0
____Object.045=0
